<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="Theme.BibLib.Starting" parent="Theme.SplashScreen">
        <item name="postSplashScreenTheme">@style/Theme.BibLib.NoActionBar</item>
    </style>

    <style name="Theme.BibLib.NoActionBar" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>
</resources>